.construct{
    display: block;
    background: rgba(255,255,255,0.6);
    border: 2px solid rgba(0,0,0,0.3);
    border-radius: 10px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
    width: 550px;
    margin-top: -80px;
    text-align: center;
    color: #000;
    padding: 20px;
}
.construct h1{
    font-size: 28px;
}
.construct h3{
    font-size: 18px;
}
#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    z-index: -1;
}
.main {
    background: transparent !important;
}
.captcha{
    margin: 0 auto;
    display: block;

}
.captcha #error_msg {text-align: center;padding-top: 1rem}
.captcha label{
    display: none;
    width: auto;
}
#captcha_image{
    padding-bottom: 5px;
    padding-right: 15px !important;
}
.captcha form > a > img:before{
    clear: both;
}
.captcha form > a {
    padding-top: 10px;
    display: block;
}
.captcha .button-box{
    width: 250px;
    text-align: center;
}
.button-box > input{
    font-weight: bold;
    border: 1px solid #666666;
    padding: 5px 15px;
    font-size: 12px;
}
.captcha .button-box .reload{

}
.captcha .button-box .send{
    background: #f03459;
    color: #fff;
    border-color: #000;
}
#captcha_code{
    border: none;
    width: 243px;
    text-align: center;
    padding: 5px 0;
    margin: 10px auto;
    font-size: 20px;
    font-weight: 500;
}
table.phone-check{
    position: relative;
    width: 500px;
    display: table;
    margin: 0 auto;
}

table.phone-check th{
    padding: 15px;
    font-size: 20px;
}
table.phone-check td{
    padding: 10px 5px;
}
table.phone-check td.tc{
    text-align: center;
}
table.phone-check td.tl{
    text-align: left;
}
table.phone-check td.tr{
    text-align: right;
}
table.phone-check td.sm{
    font-size: 12px;
}